Can I use Plesk 11.0.9 license on Plesk 11.5?

Created:

2016-11-16 12:55:35 UTC

Modified:

2017-04-24 12:07:22 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Can I use Plesk 11.0.9 license on Plesk 11.5?

Applicable to:

  • Plesk 11.0 for Linux

Question

Can I use the same license key that was used on Plesk Panel 11.0.9 after upgrading to Plesk 11.5?

Answer

Plesk license that was used on Plesk 11.0.9 can be used on Plesk 11.5 as well.

Have more questions? Submit a request
Please sign in to leave a comment.